dpt-ready-for-upload(1)

NAME
dpt-ready-for-upload - list packages in Git which need an upload

SYNOPSIS
dpt ready-for-upload [--help|-h] [--man|-m]

DESCRIPTION
dpt ready-for-upload queries UDD's DMD for packages which are considered "ready for upload", i.e. where the version in Git is newer than the latest version in the archive. If this reminds you of PET -- you're not wrong to assume that there was some inspiration taken from there.

/*

UDD: Ultimate Debian Database
DMD: Debian Maintainer Dashboard
PET: Package Entropy Tracker

*/

OPTIONS

--help|-h
    Show this help.

--man|-m
    Show full manpage.

CONFIGURATION
dpt ready-for-upload uses the "DPT_PACKAGES" environment variable.

See dpt-config(5) for details.

COPYRIGHT AND LICENSE
Copyright 2023, gregor herrmann <gregoa@debian.org>

Released under the same terms as Perl itself, i.e. Artistic or GPL-1+.